Bug 200818 - RHEL4.5 Frysk respin
RHEL4.5 Frysk respin
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: frysk (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stepan Kasal
Len DiMaggio
Depends On:
  Show dependency treegraph
Reported: 2006-07-31 16:15 EDT by Elena Zannoni
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEA-2007-0234
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-01 19:04:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Elena Zannoni 2006-07-31 16:15:40 EDT
Need a respin of Frysk to import the latest develoment and bug fixes.

Frysk is a technology preview in RHEL4.
Comment 1 RHEL Product and Program Management 2006-08-18 10:53:51 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 3 Stepan Kasal 2007-01-30 16:02:28 EST
Filing an Erratum.
Comment 10 Red Hat Bugzilla 2007-05-01 19:04:09 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.